@extends('layouts.master')
@section('title') Maintenance @endsection
@section('css')
    <!-- Plugin css -->
    <link href="{{ URL::asset('/assets/libs/fullcalendar/fullcalendar.min.css')}}" rel="stylesheet" type="text/css" />
@endsection
@section('content')
    @component('components.breadcrumb')
        @slot('title') Maintenance @endslot
        @slot('li_1') Home @endslot
        @slot('li_2') Maintenance @endslot
    @endcomponent

    <div class="row">
        <div class="col-12">
            <!-- Button to trigger modal -->
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#vehicleModal">
                Assign a Maintenance
            </button>

            <div class="card">
                <div class="card-body">
                    <div id='calendar'></div>

                    <div style='clear:both'></div>
                </div>
            </div>
        </div>
    </div>


    <!-- Modal -->
    <div class="modal fade" id="vehicleModal" tabindex="-1" aria-labelledby="vehicleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="vehicleModalLabel">Vehicle Repair Form</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <!-- Vehicle Select -->
                        <div class="form-group">
                            <label for="vehicleSelect">Vehicle</label>
                            <select class="form-control" id="vehicleSelect">
                                <option>Select Vehicle</option>
                                <option value="1">6LK C74</option>
                                <option value="2">4ZA W29</option>
                                <option value="3">4LV Y79</option>
                            </select>
                        </div>

                        <!-- Repair Station Select -->
                        <div class="form-group">
                            <label for="repairStationSelect">Choose Repair Station</label>
                            <select class="form-control" id="repairStationSelect">
                                <option>Select Repair Station</option>
                                <option value="1">Station 1</option>
                                <option value="2">Station 2</option>
                                <option value="3">Station 3</option>
                            </select>
                        </div>

                        <!-- Date and Time Picker -->
                        <div class="form-group">
                            <label for="dateTimePicker">Choose Date</label>
                            <input type="datetime-local" class="form-control" id="dateTimePicker">
                        </div>

                        <!-- Activity Checkbox -->
                        <div class="form-group">
                            <label>Activity</label>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="plannedCheckbox">
                                <label class="form-check-label" for="plannedCheckbox">Planned</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="unplannedCheckbox">
                                <label class="form-check-label" for="unplannedCheckbox">Unplanned</label>
                            </div>
                        </div>

                        <!-- Submit Button -->
                        <button type="submit" class="btn btn-primary btn-block">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
@endsection
@section('script')
    <!-- plugin js -->
    <script src="{{ URL::asset('/assets/libs/moment/moment.min.js')}}"></script>
    <script src="{{ URL::asset('/assets/libs/fullcalendar/fullcalendar.min.js')}}"></script>

    <!-- Calendar init -->
    <script src="{{ URL::asset('/assets/js/pages/calendar.init.js')}}"></script>
@endsection

