@extends('layouts.master')
@section('title')
    Driver List
@endsection
@section('css')
    <!-- DataTables -->
    <link href="{{ asset('assets/libs/datatables/datatables.min.css')}}" rel="stylesheet" type="text/css"/>

    <style>
        .label {
            display: inline-flex;
            align-items: center;
            padding: 4px 12px;
            border-radius: 16px;
            font-family: Arial, sans-serif;
            font-size: 14px;
            font-weight: 500;
            background-color: white;
        }

        .label i {
            margin-right: 6px;
            font-size: 16px;
        }

        .assigned {
            color: #4285f4;
            border: 1px solid #4285f4;
        }

        .available {
            color: #34a853;
            border: 1px solid #34a853;
        }
    </style>
@endsection
@section('content')
    @component('components.breadcrumb')
        @slot('title')
            Driver List
        @endslot
        @slot('li_1')
            User
        @endslot
        @slot('li_2')
            Driver List
        @endslot
    @endcomponent

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">

                    {{--                    <h4 class="card-title">Buttons Example</h4>--}}
                    {{--                    <p class="card-title-desc">The Buttons extension for DataTables--}}
                    {{--                        provides a common set of options, API methods and styling to display--}}
                    {{--                        buttons on a page that will interact with a DataTable. The core library--}}
                    {{--                        provides the based framework upon which plug-ins can built.--}}
                    {{--                    </p>--}}

                    <table id="datatable-buttons" class="table table-striped table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr>
                            <th>Name</th>
                            <th>Status</th>
                            <th>Phone No</th>
                            <th>Experience</th>
                            <th>Driving License No</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>Mike Adam</td>
                            <td>
                                <div class="label assigned">
                                    <i class="ri-shield-cross-line"></i>
                                    Occupied
                                </div>
                            </td>
                            <td>9900887766</td>
                            <td>10 Yrs</td>
                            <td>DCM998UKi</td>
                        </tr>
                        <tr>
                            <td>John Hush</td>
                            <td>
                                <div class="label available">
                                    <i class="ri-checkbox-indeterminate-line"></i>
                                    Available
                                </div>
                            </td>
                            <td>99008877116</td>
                            <td>7 Yrs</td>
                            <td>DCM998UKi</td>
                        </tr>
                        <tr>
                            <td>John Hush</td>
                            <td>
                                <div class="label available">
                                    <i class="ri-checkbox-indeterminate-line"></i>
                                    Available
                                </div>
                            </td>
                            <td>990088777716</td>
                            <td>12 Yrs</td>
                            <td>DCM11298UKi</td>
                        </tr>
                        <tr>
                            <td>Rick Fylar</td>
                            <td>
                                <div class="label available">
                                    <i class="ri-checkbox-indeterminate-line"></i>
                                    Available
                                </div>
                            </td>
                            <td>09889900</td>
                            <td>20 Yrs</td>
                            <td>DCM9228UKi</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div> <!-- end col -->
    </div> <!-- end row -->

@endsection
@section('script')
    <!-- Required datatable js -->
    <script src="{{ URL::asset('/assets/libs/datatables/datatables.min.js')}}"></script>
    <script src="{{ URL::asset('/assets/libs/jszip/jszip.min.js')}}"></script>
    <script src="{{ URL::asset('/assets/libs/pdfmake/pdfmake.min.js')}}"></script>

    <!-- Datatable init js -->
    <script src="{{ URL::asset('/assets/js/pages/datatables.init.js')}}"></script>

    <script>
        const checkboxes = document.querySelectorAll('.checkbox');
        const assignButton = document.getElementById('assignButton');

        // Function to check if any checkbox is checked
        function updateButtonState() {
            const anyChecked = Array.from(checkboxes).some(checkbox => checkbox.checked);
            assignButton.disabled = !anyChecked;
            assignButton.classList.toggle('btn-disabled', !anyChecked);
        }

        // Event listener for checkboxes
        checkboxes.forEach(checkbox => {
            checkbox.addEventListener('change', updateButtonState);
        });

        // Event listener for the button
        assignButton.addEventListener('click', () => {
            if (!assignButton.disabled) {
                alert('Assigned Driver');
            }
        });

        // Initialize button state on page load
        updateButtonState();
    </script>

@endsection

