@extends('layouts.master')
@section('title') Flot Chart @endsection
@section('content')
@component('components.breadcrumb')
    @slot('title') Flot Chart @endslot
    @slot('li_1') Charts @endslot
    @slot('li_2') Flot Chart @endslot
@endcomponent

<div class="row">
    <div class="col-lg-6">
        <div class="card">
            <div class="card-body">

                <h4 class="card-title mb-4">Multiple Statistics</h4>

                <div class="row text-center mb-3">
                    <div class="col-4">
                        <h5 class="mb-0">362411</h5>
                        <p class="text-muted text-truncate">Activated</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">8489</h5>
                        <p class="text-muted text-truncate">Pending</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">985412</h5>
                        <p class="text-muted text-truncate">Deactivated</p>
                    </div>
                </div>

                <div id="website-stats" class="flot-charts flot-charts-height"></div>

            </div>
        </div>
    </div> <!-- end col -->

    <div class="col-lg-6">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title mb-4">Realtime Statistics</h4>

                <div class="row text-center mb-3">
                    <div class="col-4">
                        <h5 class="mb-0">365214</h5>
                        <p class="text-muted text-truncate">Activated</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">6521</h5>
                        <p class="text-muted text-truncate">Pending</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">44587</h5>
                        <p class="text-muted text-truncate">Deactivated</p>
                    </div>
                </div>

                <div id="flotRealTime" class="flot-charts flot-charts-height"></div>

            </div>
        </div>
    </div> <!-- end col -->
</div> <!-- end row -->

<div class="row">
    <div class="col-lg-6">
        <div class="card">
            <div class="card-body">

                <h4 class="card-title mb-4">Donut Pie</h4>

                <div class="row text-center mb-3">
                    <div class="col-4">
                        <h5 class="mb-0">5484</h5>
                        <p class="text-muted text-truncate">Activated</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">964984</h5>
                        <p class="text-muted text-truncate">Pending</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">98498</h5>
                        <p class="text-muted text-truncate">Deactivated</p>
                    </div>
                </div>

                <div id="donut-chart">
                    <div id="donut-chart-container" class="flot-charts flot-charts-height">
                    </div>
                </div>

            </div>
        </div>
    </div> <!-- end col -->

    <div class="col-lg-6">
        <div class="card">
            <div class="card-body">

                <h4 class="card-title mb-4">Pie Chart</h4>

                <div class="row text-center mb-3">
                    <div class="col-4">
                        <h5 class="mb-0">86541</h5>
                        <p class="text-muted text-truncate">Activated</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">2541</h5>
                        <p class="text-muted text-truncate">Pending</p>
                    </div>
                    <div class="col-4">
                        <h5 class="mb-0">102030</h5>
                        <p class="text-muted text-truncate">Deactivated</p>
                    </div>
                </div>

                <div  id="pie-chart">
                    <div id="pie-chart-container" class="flot-charts flot-charts-height">
                    </div>
                </div>

            </div>
        </div>
    </div> <!-- end col -->
</div> 

@endsection
@section('script')

    <!-- flot plugins -->
    <script src="{{ URL::asset('/assets/libs/flot-charts/flot-charts.min.js')}}"></script>
    <script src="{{ URL::asset('/assets/libs/flot.curvedlines/flot.curvedlines.min.js')}}"></script>

    <!-- flot init -->
    <script src="{{ URL::asset('/assets/js/pages/flot.init.js')}}"></script> 

@endsection
